zhetrd_hb2st.F(3)

NAME
zhetrd_hb2st.F

SYNOPSIS

  Functions/Subroutines
subroutine zhetrd_hb2st (stage1, vect, uplo, n, kd, ab, ldab, d, e, hous, lhous, work, lwork, info)
ZHETRD_HB2ST reduces a complex Hermitian band matrix A to real symmetric tridiagonal form T

Author

Generated automatically by Doxygen for LAPACK from the source code.